Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1019886] Upgrade from 42.1 to 42.2 fails to initialize LVM VG with use_lvmetad = 1
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 18 Jan 2017 08:55:36 +0000
  • Message-id: <bug-1019886-21960-XHkX07BgmM@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1019886


zhen ren <zren@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
See Also| |http://bugzilla.suse.com/sh
| |ow_bug.cgi?id=919284

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >